System.ServiceModel 4.0.0.0 System.ServiceModel.IExtensibleObject<T> System.Collections.Generic.SynchronizedCollection<System.ServiceModel.IExtension<T>> System.ServiceModel.IExtension<T> System.Collections.Generic.ICollection<System.ServiceModel.IExtension<T>> System.Collections.Generic.IEnumerable<System.ServiceModel.IExtension<T>> System.ServiceModel.IExtensionCollection<T> To be added.

Typically, implementations of return an from the property.

Represents a collection of extensions.

- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Method
  4.0.0.0
  E To be added.

  Returns an extension if it is in the collection.

  An extension of the type sought, or null if no extensions implement the type. If more than one extension implements the type, the most recently added is returned.

  The type of extension sought.
- Method
  4.0.0.0
  System.Collections.ObjectModel.Collection<E> To be added.

  Returns a collection of extensions if found in the collection.

  A collection of extensions of the type sought. If no extensions implement this type, a non-null empty collection is returned.

  The type for which the collection of extensions is sought.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.